Matlab - GUI CON DIFERENTES VERSIONES MATLAB

   
Vista:

GUI CON DIFERENTES VERSIONES MATLAB

Publicado por Miky (1 intervención) el 26/10/2007 12:18:11
Hola a Tod@s,

El problema que les planteo es el siguiente. Hace poco hice un GUI con MatLab7.1 SP3; este funcionaba correctamente y sin ningún tipo de fallo. Pero el otro día me sorprendió porque al intentar utilizarlo en MatLab7.0 me aparecían los cuadros movidos y una opción de zoom que tenía en una de las gráficas no me funcionaba nada bien.

La pregunta que les planteo es la siguiente, ¿es posible que exista alguna incompatibilidad entre las dos versiones al utilizar el GUIDE? y de ser así, ¿existe alguna forma de solucionarlo sin tener que reprogramar el GUI?

Muchas gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder